const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const memberSchema = new Schema(
  {
    accrediation_code: {
      type: String,
      required: true,
    },
	accrediation_name: {
      type: String,
      required: true,
    },
	status: {
      type: String,
      required: true,
    }
  },
  { timestamps: true }
);

module.exports = mongoose.model("accrediation", memberSchema);
